# This file created by conda-build 2.1.8
# meta.yaml template originally from:
# C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\llvmlite-py2_7-w64\build\conda-recipes\llvmlite, last modified Mon Mar 27 13:37:31 2017
# ------------------------------------------------

package:
    name: llvmlite
    version: 0.17.0
source:
    path: C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\llvmlite-py2_7-w64\build
build:
    noarch: ''
    noarch_python: false
    number: '0'
    string: py27_0
requirements:
    build:
        - pip 9.0.1 py27_1
        - zlib 1.2.8 vc9_3
        - vs2015_runtime 14.0.25123 0
        - vs2008_runtime 9.00.30729.5054 0
        - enum34 1.1.6 py27_0
        - wheel 0.29.0 py27_0
        - cmake 3.6.3 vc9_0
        - llvmdev 4.0.0 0
        - setuptools 27.2.0 py27_1
        - python 2.7.13 0
    run:
        - python
        - enum34
        - vs2015_runtime
test:
    imports:
        - llvmlite
        - llvmlite.binding
about:
    home: https://github.com/numba/llvmlite
    license: New BSD License
    summary: A lightweight LLVM python binding for writing JIT compilers
extra:
    final: true
